Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 16 reacties
Bron: Synology, submitter: Leader98

Synology logo (45 pix)Synology heeft een update voor versie 4.2 van Disk Station Manager uitgebracht. Versie 4.2 is uitsluitend geschikt voor de nas-modellen die eindigen op 09. Synology DSM is de beheersoftware die op diverse nas-producten van het bedrijf draait. De Disk, Cube en Rack Stations bieden meer dan alleen extra opslagruimte. Zo kunnen ook back-ups van alle clients op het netwerk worden gemaakt en kunnen bestanden via http, ftp, bittorrent, usenet en emule worden gedownload, zodat bijvoorbeeld energiegulzige pc's 's nachts uit kunnen, terwijl de download gewoon binnenkomt. Verder kunnen via de ingebouwde iTunes-server audio- en videobestanden over het netwerk worden gestreamd, kan met behulp van php en MySQL een dynamische website worden gehost en kan het apparaat als printserver fungeren. Deze update moet het heartbleed-beveiligingsprobleem verhelpen.

Fixed Issues
  • Fixed a critical security issue of OpenSSL (heartbleed) to prevent secret keys from being compromised. (CVE-2014-0160)

Disk Station Manager 4.2 screenshot (620 pix)

Moderatie-faq Wijzig weergave

Reacties (16)

Infor voor alle versies:

DSM 5.0 update to DSM 5.0-4458 Update 2
DSM 4.3 users are advised to upgrade to DSM 5.0-4458 Update 2
DSM 4.1 users are advised to upgrade their system to DSM 4.2
DSM 4.0 and previous versions are not affected.
Waar haal jij deze informatie vandaan? Ik heb namelijk nog 4.3 draaien en als het goed is, komen ze einde van de maand met een fix voor 4.3. Dus ik wacht daar nog liever ipv upgraden naar 5.0
Over 4.3 heb ik meerdere berichten gezien, sommige zeggen dat update aan komt, andere zeggen update naar 5.0. Update is veiligste (snelste).

Andere infor heb ik vanuit een mail die Synology gestuurd had (nieuwbrief)
We are preparing the Heartbleed vulnerability patch for DSM 4.3 and will release it by end of April.
In the meantime we strongly encourage users to update their DSM to 5.0 for patching this vulnerability.
http://forum.synology.com...ewtopic.php?f=108&t=84383
Dit is dus specifiek om de oudjes ook nog te fixen? Netjes ;)
Het oplossen van de bekende OpenSSL bug is ook niet iets wat je mag laten liggen
Als een product out of support en EOL is dan mag dit uiteraard best.
Maar ik zou ook niet anders van Synology verwachten... mijn ervaringen m.b.t. support van Synolgy zijn zeer positief.
Ik heb dan wel een 11-versie, dus niet van toepassing. Maar wel mooi om te zien dat het merk dat ik heb gekozen, netjes kritieke updates blijft aanbieden, ook voor EOL systemen. Geeft mij weer wat zekerheid en vertrouwen.
Ik was ook plezierig verrast toen ik vanmorgen op de DS209 checkte op nieuwe firmware... :)
Mijn DS209 functioneert als DS210j met DSM5. Geen support meer, dat wel. Softmod
Erg netjes van Synology!
Mijn DS-214Play draait nu op DSM 5.0-4458 Update 2 :)
Ben benieuwd of het ook een fix is om [Synology] DS109/209/409 softmod naar DS110j/211j/411j tegen te gaan...
Hmmm, damn, ik hoopte een update op DSM 5 te zien...

[Reactie gewijzigd door makkie ;) op 15 april 2014 16:02]

Net geinstalleerd en getest via https://filippo.io/Heartbleed/.

Voor de patch kwetsbaar, daarna niet meer.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True